<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'az', version '2.6'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addsubmission'] = 'Təqdimatı əlavə edin';
$string['allowdeleting'] = 'Silinməyə icazə verilsin';
$string['allowdeleting_help'] = 'Silinməyə icazə verilibsəç tələbələr istənilən vaxt yüklənmiş faylları silə bilər.';
$string['allowmaxfiles'] = 'Yüklənən faylların maksimal sayı';
$string['allowmaxfiles_help'] = 'İstifadəçinin yükləyə bildiyi faylların maksimal sayı. Bu qiymət heç bir yerdə görünmədiyinə görə, zəhmət olmasa təsvir sahəsində faylın sayını qeyd edin.';
$string['allownotes'] = 'Şərhlərə icazə verilsin';
$string['allownotes_help'] = 'Əgər icazə verilibsə, kurs tələbələri mətn sahəzinə şərhlərini daxil edə bilər.';
$string['allowresubmit'] = 'Bir neçə cəhdə icazə verilsin';
$string['allowresubmit_help'] = 'Əgər bu parametr işə salınıbsa, onda tələbələr artıq cavab qiymətləndirildikdən sonra düzəliş edilmiş cavabları göndərə (təkrar qiymətləndirmə üçün) bilərlər';
$string['alreadygraded'] = 'Sizin işiniz qiymətləndirilib, təkrarən təqdim etməyinizə isə icazə verilmir.';
$string['assignment:exportownsubmission'] = 'Mənin işim ixrac edilsin';
$string['assignment:exportsubmission'] = 'İşlər ixrac edilsin';
$string['assignment:grade'] = 'İşin qiymətləndirilməsi';
$string['assignment:submit'] = 'İşin göndərilməsi';
$string['assignment:view'] = 'İşin baxılması';
$string['assignmentdetails'] = 'İşin təfərrüatları';
$string['assignmentmail'] = '{$a->teacher} Sizin işinizə rəy vermişdir \'{$a->assignment}\'.

Onu aşağıadaki linkdə görə bilərsiniz:
{$a->url}';
$string['assignmentmailhtml'] = '{$a->teacher} Sizin işinizə rəy vermişdir \'{$a->assignment}\'.

Onu aşağıadaki linkdə görə bilərsiniz:
{$a->url}';
$string['assignmentname'] = 'İşin adı';
$string['assignmentsubmission'] = 'İşin təqdimatı';
$string['assignmenttype'] = 'İşin tipi';
$string['availabledate'] = 'Əlyetərlidir...';
$string['cannotdeletefiles'] = 'Səhv baş vermişdir. Fayl silinib';
$string['cannotviewassignment'] = 'Siz bu işə baxa bilməzsiniz';
$string['comment'] = 'Rəy';
$string['commentinline'] = 'Rəyə tələbənin cavab mətni daxil edilsin';
$string['configitemstocount'] = 'Hesablanmış element növ onlayn işlərdəki tələbə materialları üçündür';
$string['configmaxbytes'] = 'Saytdaki bütün işlərin susma rejimində təyin edilmiş maksimal ölçüsü (kurs və digər lokal tənzimləmələrdə müəyyən olunmuş məhdudiyyətə aiddir)';
$string['configshowrecentsubmissions'] = 'Hamı son fəaliyyət hesabatında təqdimat haqqında xəbərdarlığı görə bilər.';
$string['confirmdeletefile'] = 'Siz tam əminsiniz ki, bu faylı silmək istəyirsiniz?<br /><strong>{$a}</strong>';
$string['coursemisconf'] = 'Kurs düzgün tənzimlənməyib';
$string['currentgrade'] = 'Jurnaldaki cari qiymət';
$string['deleteallsubmissions'] = 'Bütün təqdimatlar silinsin';
$string['deletefilefailed'] = 'Faylın silinmə səhvi';
$string['description'] = 'Təsvir';
$string['downloadall'] = 'Bütün işlər bir Zip-arxivə yüklənsin';
$string['draft'] = 'Qaralama';
$string['due'] = 'İşin  müddəti';
$string['duedate'] = 'İşin son müddəti';
$string['duedateno'] = 'İşin müddəti təyin olunmayıb';
$string['early'] = '{$a} erkən';
$string['editmysubmission'] = 'Cavabım redaktə olunsun';
$string['editthesefiles'] = 'Bu fayllar redaktə olunsun';
$string['editthisfile'] = 'Bu fayl yenilənsin';
$string['emailstudents'] = 'Tələblərin elektron poçtla xəbərdar edilməsi';
$string['emailteachermail'] = '{$a->username} istifadəçisi \'{$a->assignment}\' işinə yeni cavab göndərmişdir. Bu işin cavabı  {$a->url} -da mümkündür.';
$string['emailteachermailhtml'] = '{$a->username} istifadəçisi  <i>{$a->assignment}</i><br /><br />işinə yeni cavab göndərmişdir.
Bu işin cavabı   <a href="{$a->url}">saytında yerləşdirilib</a>';
$string['emailteachers'] = 'Müəllimlərə xəbərdarlıq göndərilsin';
$string['emptysubmission'] = 'Siz hələ heç bir şey göndərməmisiniz.';
$string['errornosubmissions'] = 'Yüklənilməli heç bir cavab toxdur';
$string['existingfiledeleted'] = 'Mövcud fayl silinmişdir: {$a}';
$string['failedupdatefeedback'] = '{$a} istifadəçiyə rəyin yenilənmsi mümkün olmadı';
$string['feedback'] = 'Əks əlaqə';
$string['feedbackfromteacher'] = '{$a}  ilə əks əlaqə';
$string['feedbackupdated'] = '{$a} üçün cavab dəyişdirilib';
$string['finalize'] = 'Cavabların yenilənməsinin qarşısı alınsın';
$string['finalizeerror'] = 'Səgv baş vermişdir. Bu iş tamamlana bilmir.';
$string['graded'] = 'Qiymətləndirilmişdir';
$string['guestnosubmit'] = 'Üzr istəyirik, qonaq iş üçün cavab göndərə bilməz. Bunun üçün <a href="../../login/" title= giriş saəhifəsinə keçib sistemə daxil olmalısınız.';
$string['guestnoupload'] = 'Üzr istəyirik, qonaqlar işlərə cavab verə bilməz.';
$string['hideintro'] = 'İş əlyetərli olanadək təsvir gizlədilsin';
$string['hideintro_help'] = 'Bu parametri işə salsanız,"...etibarən əlyetərlidir" sahəsində qeyd olunmuş müddət başa çatanadək təsvir gizlədiləcək. Yalnız işin adı görünəcəkdir.';
$string['invalidassignment'] = 'səhv iş';
$string['invalidid'] = 'Səhv iş identifikatoru';
$string['invalidtype'] = 'Sıhv iş tipi';
$string['invaliduserid'] = 'İD səhvdir';
$string['itemstocount'] = 'Miqdar';
$string['lastgrade'] = 'Sonuncu qiymət';
$string['late'] = 'Müddət {$a} -da bitmişdir';
$string['maximumgrade'] = 'Maksimal qiymət';
$string['maximumsize'] = 'Maksimal ölçü';
$string['maxpublishstate'] = 'Son tarixədən daxil edilənlərin maksimal görünmə dərəcəsi';
$string['messageprovider:assignment_updates'] = 'İşin xəbərdarlığı';
$string['modulename'] = 'İş (2.2)';
$string['modulename_help'] = 'Bu iş müəllimlərə onlayn və ya oflayn rejimdə qiymətləndirilə bilən işləri müəyyənləşdirməyə imkan verir.';
$string['modulenameplural'] = 'İş';
$string['newsubmissions'] = 'Cavab təklif etmək';
$string['noassignments'] = 'Cavab hələ ki yoxdur';
$string['noattempts'] = 'Bu işə heç bir cavab göndərilməyib';
$string['noblogs'] = 'Cavab gpndərmək üçün Sizin bloqda qeydiyyatınız yoxdur!';
$string['nofiles'] = 'Heç bir fayl göndərilməyib';
$string['nofilesyet'] = 'Hələ ki, heç bir fayl göndərilməyib';
$string['nomoresubmissions'] = 'Gələcək göndərilməyə icazə verilmir';
$string['norequiregrading'] = 'Qiymətləndirilməsi tələb olunan iş yoxdur';
$string['nosubmisson'] = 'Heç bir iş qəbul edilməyib';
$string['notavailableyet'] = 'Üzr istəyirik, bu iş əlyetərli deyil. İş haqqında təlimatlanma aşağıda qeyd edilmiş tarixdə burada göstəriləcəkdir.';
$string['notes'] = 'Şərhlər';
$string['notesempty'] = 'Heç bir qeyd yoxdur';
$string['notesupdateerror'] = 'Qiymət yenilənməsi zamanı səhv';
$string['notgradedyet'] = 'Hələ qiymətləndirilməyib';
$string['notsubmittedyet'] = 'Qiymət hələ göndərilməyib';
$string['onceassignmentsent'] = 'Siz qiymətlənmə üçün iş göndərsəniz, Siz artıq faylları silə və ya bərkidə bilməyəcəsiniz. Davam etmək istəyirsiniz?';
$string['operation'] = 'Əməliyyat';
$string['optionalsettings'] = 'Əlavə tənzimləmələr';
$string['overwritewarning'] = 'Xəbərdarlıq: Sizin yeni cavabınız əvvəlkini əvəz edəcək';
$string['pagesize'] = 'Bir səhifə üçün cavabların sayı';
$string['pluginadministration'] = 'İşlərin idarəetməsi';
$string['pluginname'] = 'İş (2.2)';
$string['popupinnewwindow'] = 'Yuxarı pəncərədə açın';
$string['preventlate'] = 'Fəaliyyət müddəti bitdikdən sonra göndərilməni qadağan etmək';
$string['quickgrade'] = 'Sürətli qiymətləndirmə rejiminə keçmək';
$string['quickgrade_help'] = 'Bu parametr işə salınarsa, işlər bir səhifədə qiymətləndirilə bilər.Qiymət qoyulub şərh əlavə edildikdən dərhal sonra "Yadda saxla" düyməsini sıxın ki, həmin səhifə üçün bütün dəyişikliklər eyni zamanda yadda saxlanılsın.';
$string['requiregrading'] = 'Qiymət tələb olunur';
$string['responsefiles'] = 'Cavab faylları';
$string['reviewed'] = 'Baxılıb';
$string['saveallfeedback'] = 'Bütün dəyişikliklər yadda saxlanılsın';
$string['selectblog'] = 'Göndərmək istədiyiniz bloq qeydini seçin';
$string['sendformarking'] = 'Qiymətləndirmə üçün göndərilsin';
$string['showrecentsubmissions'] = 'Sonuncu cavablar göstərilsin';
$string['submission'] = 'Cavab';
$string['submissiondraft'] = 'Cavab qaralaması';
$string['submissionfeedback'] = 'Cavaba düzəliş edilib';
$string['submissions'] = 'Cavablar';
$string['submissionsaved'] = 'Düzəlişləriniz yadda saxlanılıb';
$string['submissionsnotgraded'] = '{$a} işi qiymətlənməyib';
$string['submitassignment'] = 'Formadan istifadə edərək cavabinizi göndərin';
$string['submitedformarking'] = 'İş qiymətlənmə üçün göndərilib və artıq yenilənə bilməz';
$string['submitformarking'] = 'Qiymətlənmə üçün yekun göndərilmə';
$string['submitted'] = 'Cavab və rəylər';
$string['submittedfiles'] = 'Göndərilmiş fayllar';
$string['trackdrafts'] = '"Qiymətləndirilmə üçün göndərilsin" düyməsini sıxın';
$string['trackdrafts_help'] = '"Qiymətləndirilmə üçün göndərilsin" düyməsi tələbələrə işlərini bitirdikləri barəsində müəllimləri xəbərdar etməyə imkan verir.  Müəllim işləri tamamlanmamış statusu ilə geri qaytara bilər (məsələn, əgər hər hansı bir şeyi tamamlamaq lazım gələrsə).';
$string['typeblog'] = 'Bloq qeydi';
$string['typeoffline'] = 'Sayt xarici cavab';
$string['typeonline'] = 'Mətn tipli cavab';
$string['typeupload'] = 'Bir neçə fayl tipli cavab';
$string['typeuploadsingle'] = 'Fayn tipli cavab';
$string['unfinalize'] = 'Tamamlanma üçün geri göndərmək';
$string['unfinalize_help'] = 'Natamam statuslu işin geri qaytarılması tələbələrə işin yerinə yetirilməsində dəyişikliklər etməyə imkan verir.';
$string['unfinalizeerror'] = 'Səhv baş vermişdir və cavab qaralamaya geri göndərilə bilməz.';
$string['uploadafile'] = 'Fayl yükləmək';
$string['uploadbadname'] = 'Bu fayl qeyri-mümkün simvollardan təşkil olunub və yüklənə bilməz';
$string['uploadedfiles'] = 'Yüklənəmiş fayllar';
$string['uploaderror'] = 'Fayl göndərilərkən serverdə səhv baş vermişdir';
$string['uploadfailnoupdate'] = 'Fayl yüklənib, əvvəlki cavabınızı yeniləmək isə mümkün olmadı!';
$string['uploadfiles'] = 'Faylları yükləmək';
$string['uploadfiletoobig'] = 'Fayl həddən artıq böyükdür (məhdudiyyət {$a} baytdır)';
$string['uploadnofilefound'] = 'Fayl aşkarlanmadı. Əminsiniz ki, yükləmə üçün faylı seçmisiniz?';
$string['uploadnotregistered'] = '{$a} yüklənmişdir, lakin cavab qeydiyyatdan keçməyib';
$string['uploadsuccess'] = '{$a} faylı yüklənib';
$string['usermisconf'] = 'İstifadəçi düzgün tənzimlənməyib';
$string['usernosubmit'] = 'Üzr istəyirik, Siz iş göndərə bilməzsiniz.';
$string['viewfeedback'] = 'İşin qiymət və rəylərinə baxmaq';
$string['viewmysubmission'] = 'Mənim cavablarıma baxmaq';
$string['viewsubmissions'] = '{$a} işlərinin cavablarına baxmaq';
$string['yoursubmission'] = 'Sizin cavabınız';
